/*
    CoopHomes Web Site refresh 2026
*/
html, body {
    /*font-family: 'Open Sans', sans-serif;*/
    /*color: #414042;*/
    /*font-size: 0.95em;*/
    font-family: rooney-sans, sans-serif;
    font-weight: 300;
    font-style: normal;
    /*color: #6b7a21;*/
    color: #000000;
}

a {
    /*Updated By Darren H
        Date:12-01-2026
    */
    /*color: #945a98;*/
    /*color: #6b7a21;*/
    color: #000000;
}

    a:link {
        /*Updated By Darren H
        Date:12-01-2026
    */
        /*color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    a:visited {
        /*Updated By Darren H
        Date:12-01-2026
    */
        /*color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    a:hover {
        /*Updated By Darren H
        Date:12-01-2026
    */
        /*color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    a:active {
        /*Updated By Darren H
        Date:12-01-2026
    */
        /*color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

section { margin-top:35px; margin-bottom:35px; }

img { border:0; }

/* Downloads */
.downloads { padding-bottom:10px;
}
    .downloads .list-group-item:hover {
        background-color: #f6f5f5; /*color: #6b7a21;*/
        color: #000000;
    }
.downloads .list-group-item span { float:right; font-style:italic; }
@media (max-width: 767px) { 
    .downloads .list-group-item span { float:none; }
}
/* --------- */

/* Highlight Text */
::selection {
    /*background: #945a98;  WebKit/Blink Browsers */
    background: #6b7a21;
    color: #ffffff;
}
::-moz-selection {
    /*background: #945a98;  Gecko Browsers */
    background: #6b7a21;
    color: #ffffff;
}
/* -------------- */

/* Forms */
.contourPage { margin-bottom:20px;  }
.contourPage fieldset {	display: block;	margin: 10px 0 25px 0; border-bottom: 1px dotted #a6a6a6; }
.contourPage fieldset legend { border-bottom:none; font-size:1.2em; }
.contourField { margin-bottom:10px; position:relative; }
.contourPage .form-check { margin-top:-20px }
.contourPage .singleCheckbox { position:absolute; top:0; left:20px; }
/* ----- */

/* News Items */
.newsItems { min-height:600px; height:auto !important; height:600px; }
.newsItems .newsItem { background-color:#eaeaea; margin-bottom:15px; border-bottom:1px solid #945a98; }
    .newsItems .newsItem .date {
        padding-top: 10px; /*color: #6b7a21;*/
        color: #000000;
        font-size: 1.1em;
    }
.newsItems .newsItem .btn { color:#ffffff; }
/* ---------- */

/* Home News and Map */
.homeLatestNewsAndMap {
    margin-bottom: 40px;
    background: rgb(234,234,234);
    background: -moz-linear-gradient(left, rgba(247,245,245,1) 0%, rgba(247,245,245,1) 50%, rgba(235,224,209,1) 50%, rgba(235,224,209,1) 100%);
    background: -webkit-linear-gradient(left, rgba(247,245,245,1) 0%,rgba(247,245,245,1) 50%,rgba(235,224,209,1) 50%,rgba(235,224,209,1) 100%);
    background: linear-gradient(to right, rgba(247,245,245,1) 0%,rgba(247,245,245,1) 50%,rgba(235,224,209,1) 50%,rgba(235,224,209,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f5f5', endColorstr='#ebe0d1',GradientType=1 );
}
    .homeLatestNewsAndMap h2 {
        width: 60%;
        background-color: #4f8791; /*Update By Darren 14-01-2026*/
        color: #ffffff;
        font-weight: 300;
        padding: 15px 25px;
        margin: 0;
        font-size: 1.4em;
        display: inline-block;
    }
.homeLatestNewsAndMap .homeLatestNews .row { margin-bottom:30px; }
    .homeLatestNewsAndMap .homeLatestNews a {
        text-decoration: none;
        /*color: #6b7a21;*/
        color: #000000;
    }
.homeLatestNewsAndMap .homeMap img { margin:20px 0; border:0; }
.homeLatestNewsAndMap .homeMap a:focus { outline:none !important; }
@media (max-width: 1200px) {
	.homeLatestNewsAndMap { background:rgb(234,234,234); }
	.homeLatestNewsAndMap h2 { width:60%; }
}
@media (max-width: 767px) { 
    .homeLatestNewsAndMap h2 { width:80%; }
}
/*
@media (min-width: 1200px) {
	#mapModal .modal-dialog {
	  width:98%;
	  height: 98%;
	  margin: 1%;
	  padding: 0;
	}

	#mapModal .modal-content {
	  min-height: 100%;
	  height: auto;
	  margin-bottom:20px;
	  border-radius: 0;
	}
}
*/
.greenHR {
    /*background-color: #c70047;*/
    background-color: #4f8791;
    height: 4px;
    overflow: hidden;
    width: 55%;
    margin-top: 20px;
}
/* ----------------- */

/* Login */
.login { margin-top:25px; }
.login .validation-summary-errors { color:#a94442; }
.login .text-danger { display:inline-block; margin-bottom:10px; }
.login .input-group .fa { width:25px; color:#945a98; }
/* ----- */

/* Login Status */
.loginStatus { background-color:#eaeaea; margin:0; }
.loginStatus .container { padding:15px; }
.loginStatus p { padding-top:10px; }
/* ------------ */

/* Cookie Warning */
#cookieWarning { display:none; position:fixed; border-top:2px solid #6684b8; left:0; bottom:0; right:0; z-index:9999999; background-color:#ffffff; color:#808080; width:100%; }
#cookieWarning .container { padding:15px; }
/* -------------- */

/* Pagination */
.pagination .active a { background-color:#6684b8; border-color:#6684b8; color:#ffffff !important; }
.pagination a { color:#6684b8 !important; }
/* ---------- */

/* Home Welcome */
.homeWelcome { margin-bottom:50px; }
    .homeWelcome h1 {
        /*color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
        font-weight: bold;
    }
/* ------------ */

/* Home News */
.homeNews { background-color:#eaeaea; margin-bottom:20px; padding-top:20px; padding-bottom:20px; }
.homeNews .col-lg-12 { text-align:center; }
.homeNews h2 { margin-top:10px; }
.homeNews .newsItem { background-color:#ffffff; padding:15px 15px 5px 15px; margin-bottom:15px; }
.homeNews .newsItem .wrapper { min-height:200px; }
.homeNews .newsItem h2 { margin-top:0; color:#945a98; font-size:1.4em; }
.homeNews .newsItem .date { font-style:italic; color:#757575; }
.homeNews .btn { margin-bottom:10px; }
@media (max-width: 1200px) { 
    .homeNews .newsItem .wrapper { min-height:auto; }
}
/* --------- */

/* Home Quick Links */

/*Added By Darren H
Date:12-01-2026
*/
.homeQuickLinks img {
    width:150px;
}

.homeQuickLinks {
    /*Updated By Darren H
        Date:13-01-2026
    */
    /*background-color: #dfdfdf;*/
    /*background-color: #f7f5f5;*/
    /*color: #6b7a21;*/
    color: #000000;
    margin-top: 0;
    margin-bottom: 0;
}
.homeQuickLinks [class*="col-"] { padding:0; }
    .homeQuickLinks .quickLink a {
        display: inline-block;
        color: #945a98;
        padding: 15px 0;
        min-height: 230px;
        text-align: center;
        font-size: 1.2em;
        font-weight: bold;
        border-right: 2px solid #ffffff;
        border-left: 2px solid #ffffff;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        text-decoration: none;
        position: relative;
        background-color: #f7f5f5;
    }

/*Added By Darren H
            Date:12-01-2026
        */
        .homeQuickLinks .quickLink a::before {
            content: '';
            position: absolute;
            width: 100%;
            height: 4px;
            border-radius: 4px;
            background-color: #18272F;
            background-color: #6b7a21;
            bottom: 0;
            left: 0;
            transform-origin: right;
            transform: scaleX(0);
            transition: transform .3s ease-in-out;
            /*color: #6b7a21;*/
            color: #000000;
        }
/*Added By Darren H
            Date:12-01-2026
        */
    .homeQuickLinks .quickLink a:hover::before {
        transform-origin: left;
        transform: scaleX(1);
    }

.homeQuickLinks .quickLink:nth-child(1) a { border-left:2px solid #ffffff; }
.homeQuickLinks .quickLink a span { font-size:4em; }
.homeQuickLinks .quickLink:last-child a { border-right:2px solid #ffffff; }
    .homeQuickLinks .quickLink a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #6684b8;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #6684b8;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #ffffff;
        background-color: #6684b8;
        */
        text-decoration: none;
        background: #f7f5f5;
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #6684b8;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

    .homeQuickLinks .quickLink:nth-child(2) a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(2) a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #945a98;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(2) a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #ffffff;*/
        /*color: #6b7a21;*/
        color: #000000;
        /*background-color: #945a98;*/
        background-color: #f7f5f5;
        text-decoration: none;
    }
    .homeQuickLinks .quickLink:nth-child(2) a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #945a98;
        */
        /*color: #6b7a21;*/
        color: #000000;
    }

    .homeQuickLinks .quickLink:nth-child(3) a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #f6505e;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(3) a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #f6505e;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(3) a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #ffffff;*/
        /*color: #6b7a21;*/
        color: #000000;
        /*background-color: #f6505e;*/
        background-color: #f7f5f5;
        text-decoration: none;
    }
    .homeQuickLinks .quickLink:nth-child(3) a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #f6505e;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

    .homeQuickLinks .quickLink:nth-child(4) a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #e6952b;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(4) a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #e6952b;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(4) a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #ffffff;*/
        /*color: #6b7a21;*/
        color: #000000;
        /*background-color: #e6952b;*/
        background-color: #f7f5f5;
        text-decoration: none;
    }
    .homeQuickLinks .quickLink:nth-child(4) a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #e6952b;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

    .homeQuickLinks .quickLink:nth-child(5) a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #7bac3a;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(5) a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*
        color: #7bac3a;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(5) a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #ffffff;*/
        /*color: #6b7a21;*/
        color: #000000;
        /*background-color: #7bac3a;*/
        background-color: #f7f5f5;
        text-decoration: none;
    }
    .homeQuickLinks .quickLink:nth-child(5) a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #7bac3a;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

    .homeQuickLinks .quickLink:nth-child(6) a:link {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #cab82c;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(6) a:visited {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #cab82c;*/
        /*color: #6b7a21;*/
        color: #000000;
    }
    .homeQuickLinks .quickLink:nth-child(6) a:hover {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #ffffff;*/
        /*color: #6b7a21;*/
        color: #000000;
        /*background-color: #cab82c;*/
        background-color: #f7f5f5;
        text-decoration: none;
    }
    .homeQuickLinks .quickLink:nth-child(6) a:active {
        /*Updated By Darren H
        Date:13-01-2026
        */
        /*color: #cab82c;*/
        /*color: #6b7a21;*/
        color: #000000;
    }

@media (max-width: 767px) { 
	.homeQuickLinks .quickLink a { min-height:auto; }
    .homeQuickLinks .quickLink a span { font-size:2em !important; }
    .homeQuickLinks .quickLink a { border-left:none !important; border-right:none !important; }
}
@media (max-width: 992px) {
    .homeQuickLinks .quickLink a { border-bottom:1px solid #ffffff; }
	.homeQuickLinks .quickLink:nth-child(3) a,
	.homeQuickLinks .quickLink:nth-child(5) a {border-left:1px solid #ffffff;}
}
/* ---------------- */

/* Home Carousel */
#cpCarousel.carousel {
    height:300px;
}

    #cpCarousel.carousel .carousel-inner .carousel-item,
    #cpCarousel.carousel .carousel-inner .carousel-item,
    #cpCarousel.carousel .carousel-inner {
        height: 100% !important;
    }

#cpCarousel.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
#cpCarousel.carousel .carousel-caption h2 {
    
	background-color:rgba(255, 255, 255, 0.6);
	text-shadow: none;
	color:#945a98;
	padding:13px;
    margin:0 80px 10px 80px;
}
#cpCarousel.carousel .carousel-caption h2 a {
	color:#945a98 !important;
	text-decoration:none;
}

    #cpCarousel .carousel-indicators li {
        width:10px;
        height:10px;
        border-radius: 50% !important;
    }
#cpCarousel .carousel-indicators button {
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
@media(max-width:767px) {
    .container {
        max-width: none !important;
    }
    #cpCarousel.carousel {
        height: 150px;
    }
        #cpCarousel.carousel .carousel-caption h2 {
            font-size: 1.4em;
            padding: 5px;
            margin: 0 0 10px 0;
        }
}
/* ------------- */

/* subPage */
.subPage { min-height:500px; height:auto !important; height:500px; }
    .subPage h1 {
        padding-top: 15px; /*color: #6b7a21;*/
        color: #000000;
        font-weight: bold;
    }
    .subPage .subNavHeader {
        background-color: #f7f5f5;
        /*color: #6b7a21;*/
        color: #000000;
        /*border-bottom: 1px solid #ffffff;*/
        padding: 15px 0 15px 15px;
        margin-top: 16px;
        text-decoration: none;
    }
    .subPage .subNavHeader a{
        text-decoration: none;
    }
    .subPage .subNav a {
        /*color: #6b7a21;*/
        color: #000000;
        display: block;
        padding: 15px;
        /*border-bottom: 1px solid #6b7a21;*/
        text-decoration: none;
        position: relative;
    }
.subPage .subNav ul a:link, 
.subPage .subNav ul a:visited, 
.subPage .subNav ul a:active{ background-color:#f7f5f5; }
    .subPage .subNav ul a:hover {
        background-color: #f7f5f5;
        text-decoration: none;
    }
	/* Level 2 */
	.subPage .subNav ul ul a:link,
	.subPage .subNav ul ul a:visited, 
	.subPage .subNav ul ul a:active { padding-left:25px; background-color:#f7f5f5; }
    .subPage .subNav ul ul a:hover {
        background-color: #f7f5f5;
        text-decoration: none;
    }

    /*Here!*/
/*Added By Darren H
Date:16-01-2026
*/
    .subPage .subNav a::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 4px;
        border-radius: 4px;
        background-color: #6b7a21;
        bottom: 0;
        left: 0;
        transform-origin: right;
        transform: scaleX(0);
        transition: transform .3s ease-in-out;
        /*color: #6b7a21;*/
        color: #000000;
    }
/*Added By Darren H
Date:16-01-2026
*/
    .subPage .subNav a:hover::before {
        transform-origin: left;
        transform: scaleX(1);
        
    }

    .subPage .subNavHeader #subNavBtn {
        padding: 11px 10px;
        /*color: #6b7a21;*/
        color: #000000;
        margin-right: 6px;
        margin-top: -8px;
        display: none;
        border-radius: 5px;
        border: 1px solid #6b7a21;
        text-decoration: none;
        background-color: #f7f5f5
    }
        .subPage .subNavHeader #subNavBtn:hover {
            background-color: #f7f5f5; /*color: #6b7a21;*/
            color: #000000;
            cursor: pointer;
            cursor: hand;
        }
@media (max-width: 992px) {
	.subPage #subNav { display:none; }
	.subPage .subNavHeader #subNavBtn,
	.subPage .subNavHeader #subNavVidBtn { display:block; }
  }
.subPage .subNav .active {
    background-color: #f7f5f5 !important;
}
.subPage .subNav .notactive {
    background-color: #f7f5f5 !important;
}
/* ------- */
/* Grid */
.umb-block-grid__layout-container {
    /*min-height: 500px;*/
    height: auto !important;
    height: 500px;
}
    .umb-block-grid__layout-container .row {
        margin-bottom: 10px;
    }
    .umb-block-grid__layout-container h1,
    .umb-block-grid__layout-container h2,
    .umb-block-grid__layout-container h3,
    .umb-block-grid__layout-container h4 {
        font-size: 1.25em;
        /*color: #6b7a21;*/
        color: #000000;
        font-weight: bold;
    }
    .umb-block-grid__layout-container iframe {
        max-width: 100%;
    }
    .umb-block-grid__layout-container img {
        max-width: 100%;
        height:auto;
        margin-bottom: 10px !important;
    }

    .umb-block-grid__layout-container a {
        font-weight: bold;
        text-decoration: underline;
    }

    .umb-block-grid__layout-container blockquote {
        margin-top: 15px;
        padding: 15px;
        border-left: 5px solid #f6505e;
        background-color: #eaeaea;
        font-style: italic;
        font-size: 1.2em;
        width: 100%;
        height: auto;
       
      
    }
    /*
        Update:13-02-2026
        By Darren 
        Update Word Wrape for size!
    */
@media (max-width: 1200px) {
    .umb-block-grid__layout-container blockquote {
        
        
    }
}

@media (max-width: 767px) {
    .umb-block-grid__layout-container blockquote {
        
    }
}

@media (max-width: 576px) {
    .umb-block-grid__layout-container blockquote {
       
    }
}



    .umb-block-grid__layout-container blockquote::before {
        font-family: 'Font Awesome 5 Free';
        content: '\f10d\ '; /*quote left icon*/
        color: #807b7b;
        font-weight: 900;
    }

    .umb-block-grid__layout-container blockquote::after {
        font-family: 'Font Awesome 5 Free';
        content: ' \f10e'; /*quote left icon*/
        color: #807b7b;
        font-weight: 900;
    }

    @media (max-width: 768px) {
        .umb-block-grid__layout-container {
            min-height: auto;
        }

            .umb-block-grid__layout-container img {
                margin: 15px 0;
            }
    }
    /* ---- */

    /* Header
   Update:12-01-2026 By Darren H
   Added width and height. 
*/
    header .logo {
        margin-top: 35px;
        width: 129px;
        height: 150px;
        /*margin-bottom:35px;*/
    }

    header .contactSearch {
        color: #945a98;
        font-size: 1.4em;
        margin-top: 30px;
    }
    /*
Added by Darren H to fix CSS error as Font Awsom 5 screwed up Margin.
and position.
*/
    .pull-right {
        /*display: block;*/
        float: right !important;
    }

    .pull-left {
        float: left !important;
    }


    header .contactSearch a {
        /*Updated By Darren H
        Date:12-01-2026
    */
        /**color: #945a98;*/
        color: #6b7a21;
        text-decoration: none;
        float: left;
    }

        header .contactSearch a:hover,
        header .contactSearch a:focus {
            color: #4f8791;
        }


    header .fa-stack {
        font-size: 1.0em;
    }

    @media (max-width: 767px) {
        header {
            display: none;
        }
    }
    /* ------ */



    /* useful link / related links / news nav */
    .pageFeatures .subNavHeader {
        background-color: #f7f5f5; /*color: #6b7a21;*/
        color: #000000; /*border-bottom:1px solid #ffffff;*/
        padding: 15px 0 15px 15px;
    }

    .pageFeatures .subNav, .pageFeatures img {
        margin-bottom: 15px;
    }

        .pageFeatures .subNav a {
            /*color: #6b7a21;*/
            color: #000000;
            display: block;
            padding: 15px;
            border-bottom: 1px solid #ffffff;
            text-decoration: none;
            position: relative;
        }

        .pageFeatures .subNav ul a:link,
        .pageFeatures .subNav ul a:visited,
        .pageFeatures .subNav ul a:active {
            background-color: #f7f5f5;
        }

        .pageFeatures .subNav ul a:hover { /*background-color:#6684b8;*/
            text-decoration: none;
        }
        /* --------------------------- */

        /*Added By Darren H
            Date:14-01-2026
        */
        .pageFeatures .subNav ul a::before {
            content: '';
            position: absolute;
            width: 100%;
            height: 4px;
            border-radius: 4px;
            background-color: #18272F;
            background-color: #6b7a21;
            bottom: 0;
            left: 0;
            transform-origin: right;
            transform: scaleX(0);
            transition: transform .3s ease-in-out;
            /*color: #6b7a21;*/
            color: #000000;
        }
        /*Added By Darren H
            Date:14-01-2026
        */
        .pageFeatures .subNav ul a:hover::before {
            transform-origin: left;
            transform: scaleX(1);
        }





    /* coops - owl carousel */
    .coops {
        background-color: #f7f5f5;
    }

        .coops .container {
            padding-top: 20px;
            padding-bottom: 15px;
        }

            .coops .container .item {
                text-align: center;
            }

                .coops .container .item a:link,
                .coops .container .item a:visited,
                .coops .container .item a:active {
                    background-color: #f7f5f5; /*DH Update 14-01-2026*/
                    padding: 5px;
                    display: block;
                    /*color: #6b7a21;*/
                    color: #000000;
                    min-height: 140px;
                    text-decoration: none;
                }

                .coops .container .item a:hover {
                    background-color: #f7f5f5; /*DH Update 14-01-2026*/
                    /*color: #6b7a21;*/
                    color: #000000;
                    text-decoration: none;
                }

                /*Added By Darren H
            Date:14-01-2026
        */
                .coops .container .item a::before {
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 4px;
                    border-radius: 4px;
                    background-color: #18272F;
                    background-color: #6b7a21;
                    bottom: 0;
                    left: 0;
                    transform-origin: right;
                    transform: scaleX(0);
                    transition: transform .3s ease-in-out;
                    /*color: #6b7a21;*/
                    color: #000000;
                }
                /*Added By Darren H
            Date:14-01-2026
        */
                .coops .container .item a:hover::before {
                    transform-origin: left;
                    transform: scaleX(1);
                }


    /* -------------------- */

    /* Custom Buttons */
    .btn-coop-green {
        /*
    color: #FFFFFF !important;
    background-color: #945a98;
    border-color: #945a98;
    */
        background: #6b7121 !important;
        color: #ffffff !important;
        width: 300px !important;
        font-size: 20px;
        font-weight: bold;
        border-radius: 25px;
    }

        .btn-coop-green .ArrowColour {
            color: #6b7121 !important;
        }

        .btn-coop-green:hover,
        .btn-coop-green:focus,
        .btn-coop-green:active,
        .btn-coop-green.active,
        .open .dropdown-toggle.btn-coop-green {
            /*color: #FFFFFF;
        background-color: #a56ba9;
        border-color: #945a98;
        */
            background: #6b7121 !important;
            color: #ffffff !important;
        }

        .btn-coop-green:active,
        .btn-coop-green.active,
        .open .dropdown-toggle.btn-coop-green {
            background-image: none;
        }

        .btn-coop-green.disabled,
        .btn-coop-green[disabled],
        fieldset[disabled] .btn-coop-green,
        .btn-coop-green.disabled:hover,
        .btn-coop-green[disabled]:hover,
        fieldset[disabled] .btn-coop-green:hover,
        .btn-coop-green.disabled:focus,
        .btn-coop-green[disabled]:focus,
        fieldset[disabled] .btn-coop-green:focus,
        .btn-coop-green.disabled:active,
        .btn-coop-green[disabled]:active,
        fieldset[disabled] .btn-coop-green:active,
        .btn-coop-green.disabled.active,
        .btn-coop-green[disabled].active,
        fieldset[disabled] .btn-coop-green.active {
            background-color: #945a98;
            border-color: #945a98;
        }

        .btn-coop-green .badge {
            color: #945a98;
            background-color: #FFFFFF;
        }
    /* -------------- */



    /* Search */
    #search {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.9);
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        -webkit-transform: translate(0px, -100%) scale(0, 0);
        -moz-transform: translate(0px, -100%) scale(0, 0);
        -o-transform: translate(0px, -100%) scale(0, 0);
        -ms-transform: translate(0px, -100%) scale(0, 0);
        transform: translate(0px, -100%) scale(0, 0);
        opacity: 0;
        z-index: 999999;
    }

        #search.open {
            -webkit-transform: translate(0px, 0px) scale(1, 1);
            -moz-transform: translate(0px, 0px) scale(1, 1);
            -o-transform: translate(0px, 0px) scale(1, 1);
            -ms-transform: translate(0px, 0px) scale(1, 1);
            transform: translate(0px, 0px) scale(1, 1);
            opacity: 0.9;
        }

        #search input[type="search"] {
            position: absolute;
            top: 50%;
            width: 100%;
            color: rgb(255, 255, 255);
            background: rgba(0, 0, 0, 0);
            font-size: 60px;
            font-weight: 300;
            text-align: center;
            border: 0px;
            margin: 0px auto;
            margin-top: -51px;
            padding-left: 30px;
            padding-right: 30px;
            outline: none;
        }

    @media (max-width: 767px) {
        #search input[type="search"] {
            top: 55%;
            font-size: 30px;
            font-weight: 300;
        }
    }

    #search .btn {
        position: absolute;
        top: 50%;
        left: 45%;
        margin-top: 61px;
        margin-left: -45px;
    }

    @media (max-width: 767px) {
        #search .btn {
            position: absolute;
            top: 50%;
            left: 25%;
            margin-top: 61px;
            margin-left: -45px;
        }
    }

    #search .close {
        position: fixed;
        top: 15px;
        right: 15px;
        color: #fff;
        background-color: #6684b8;
        border-color: #6684b8;
        opacity: 1;
        padding: 10px 17px;
        font-size: 27px;
    }
    /* ------ */

    /* Back to top */
    #topcontrol {
        color: #ffffff;
        z-index: 99;
        width: 30px;
        height: 30px;
        font-size: 20px;
        background: #6b7a21;
        position: relative;
        right: 14px !important;
        bottom: 11px !important;
        border-radius: 3px !important;
    }

        /*
    Darren H
    Updated to use Font Awesome 5
*/
        #topcontrol:after {
            top: -2px;
            left: 7px;
            content: "\f106";
            position: absolute;
            text-align: center;
            font-family: 'Font Awesome 5 Free';
            font-weight: 900;
        }

        #topcontrol:hover {
            color: #c70042;
            transition: all 0.3s ease-in-out;
        }
    /* ----------- */

    /* Footer */
    footer {
        background-color: #ebe0d1; /*color: #6b7a21;*/
        color: #000000;
    }

        footer [class*="col-"]:last-child {
            text-align: right;
        }

            footer [class*="col-"]:last-child img {
                float: right;
            }

        footer .footerTop img {
            margin-top: 35px;
            margin-bottom: 35px;
        }

        footer .footerTop .address {
            padding-top: 30px;
            padding-bottom: 40px;
        }

        footer .footerBottom {
            border-top: 1px solid #ffffff;
        }

            footer .footerBottom ul, footer .footerBottom p {
                margin-top: 15px;
                margin-bottom: 15px;
            }

        footer a:link {
            /*color: #6b7a21;*/
            color: #000000;
        }

        footer a:visited {
            /*color: #6b7a21;*/
            color: #000000;
        }

        footer a:hover {
            /*color: #6b7a21;*/
            color: #000000;
        }

        footer a:active {
            /*color: #6b7a21;*/
            color: #000000;
        }

        footer p {
            /*color: #6b7a21;*/
            color: #000000;
        }

    @media (max-width: 992px) {
        footer .footerTop .address {
            padding-top: initial;
        }

        footer [class*="col-"]:last-child {
            text-align: initial;
        }

            footer [class*="col-"]:last-child img {
                float: none;
            }
    }

    @media (max-width: 767px) {
    }

    .coop-accordion .accordion-item .accordion-header {
        background: #f7f5f5;
        /*color: #6b7a21;*/
        color: #000000;
        padding: 0.5rem;
    }

        .coop-accordion .accordion-item .accordion-header h4 {
            margin: 0;
        }

        .coop-accordion .accordion-item .accordion-header a {
            /*color: #6b7a21;*/
            color: #000000;
            text-decoration: none;
        }

    .coop-accordion .accordion-body {
        /*color: #6b7a21;*/
        color: #000000;
    }

    .ColourFix {
        /*background: #945a98;*/
        background: #ebe0d1 !important;
        color: #4f8791 !important;
    }

.ColourFixGreen {
    /*background: #945a98;*/
    background: #6b7a21 !important;
    color: #FFFFFF !important;
}


        .ColourFix h4 {
            color: #4f8791 !important;
        }

        .ColourFix:hover {
            /*
    background: #945a98;
    color: #ffffff;
       */
            background: #ebe0d1 !important;
            color: #4f8791 !important;
        }

    .card:hover {
        background: #945a98;
        color: #f7f5f5;
    }


    .btn-link:hover {
        color: #f7f5f5 !important;
    }

    .card-bodyFix {
        background: #f7f5f5 !important;
        color: #000000 !important;
    }

    .MenuBottom {
        border-color: #6b7a21 !important;
        border-bottom-width: 1px !important;
        border-bottom-style: solid;
        margin-bottom: 20px;
        width: 100%;
        color: #6b7a21;
    }

    .HomeSections {
        background-color: #F7F5F5;
        /*color: #6b7a21;*/
        color: #000000;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .HomeCoopSections {
        background-color: #F7F5F5;
        color: #000000;
        padding-top: 5px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .HomeButton h1 {
        color: #6b7a21;
        font-weight: bold;
        font-size: 2.5rem;
        margin-bottom: 50px;
    }

    /* Menu styles - EM */
    /*Navigation*/
    /* ============ desktop view ============ */
    @media all and (min-width: 992px) {
        .navbar .nav-item .dropdown-menu {
            display: none;
            background-color: #f7f5f5;
        }

        .navbar .nav-item:hover .nav-link {
        }

        .navbar .nav-item:hover .dropdown-menu {
            display: block;
        }

        .navbar .nav-item .nav-link.mobile-menu-expand, .navbar .nav-item .mobile-menu-item {
            display: none !important;
        }

        .navbar .nav-link {
        }

        .nav-item .subitem:hover {
            background-color: #f7f5f5;
        }
    }

    /* ============ desktop view .end// ============ */


    .navbar {
        margin: 0;
        border-bottom: 1px solid #eee;
    }

    .navbar-brand img {
        display: none;
    }

    .navbar .nav-item {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .navbar .nav-link {
        /*padding-top: 2.7rem;
    padding-bottom: 2.7rem;
    font-size: 0.9rem;*/
    }

    .navbar-nav > li > .nav-link {
        font-size: 1rem;
    }

    .nav-item .dropdown-menu {
        border: none;
        border-radius: unset;
        padding-top: 0;
        padding-bottom: 0;
        min-width: 300px;
        transform: translate(-25%,0);
    }


    .nav-item .dropdown-menu-top {
        border-top: 0.25rem none;
    }

    .list-sub li {
        padding: 0rem !important;
    }


    .nav-item .dropdown-menu .dropdown-item {
        border-top: 1px solid #f7f5f5;
    }



    .nav-item .dropdown-toggle:after {
        display: none;
    }

    .nav-item .subitem {
        /*border-bottom: 1px solid #eee;*/
    }

    .dropdown-menu {
        left: 0 !important;
    }

        .dropdown-menu i {
            /*color: #352557;*/
        }


    ul.nav-sub-menu {
        margin-top: 0.5rem;
    }

        ul.nav-sub-menu li {
            border-top: 0 !important;
        }

    .sub-root .dropdown-item {
        background: #f7f5f5;
    }

    .dropdown-item-sub a {
        color: #662481;
    }

    .dropdown-item-sub-sub a {
        text-decoration: none;
    }

    .nav-txt-wrap {
        white-space: normal;
        word-wrap: break-word;
    }

    .nav-link {
        /*color: #6b7a21;*/
        color: #000000;
        font-size: 1rem;
        position: relative;
    }

        .nav-link:hover {
            /*color: #6b7a21;*/
            color: #000000;
            font-size: 1rem;
        }

    @media all and (min-width: 992px) {
        .nav-link:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 4px;
            border-radius: 4px;
            background-color: #6b7a21;
            bottom: 0;
            left: 0;
            transform-origin: right;
            transform: scaleX(0);
            transition: transform .3s ease-in-out;
            /*color: #6b7a21;*/
            color: #000000;
        }

        .nav-link:hover:before {
            transform-origin: left;
            transform: scaleX(1);
        }
    }

    .nav-linkTop {
        /*color: #6b7a21;*/
        color: #000000;
        font-size: 1rem;
        font-weight: 600
    }


    @media all and (min-width: 992px) {
        /* add hover on desktop only */
        .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu {
            display: block;
        }
    }


    /* ============ mobile view ============ */
    @media all and (max-width: 991px) {


        .navbar .container {
            margin-left: 0;
            margin-right: 0;
            max-width: 100% !important;
        }

        .desktop-menu {
            display: none !important;
        }

        .navbar-nav > .nav-item:first-of-type {
            /*border-top: 1px solid #484848;*/
        }

        .navbar-nav > .nav-item {
            /*border-bottom: 1px solid #484848;*/
        }

        .navbar .nav-item {
            margin: 0px;
            padding: 0px;
            text-align: left !important;
        }

        .mobile-menu-item {
            font-weight: 600;
        }


        .nav-item .subitem:first-of-type {
            /*border-top: 1px solid #eee !important;*/
        }

        .nav-item .subitem {
            margin: 0px;
            padding: 0px;
            border-bottom: none; /*1px solid #eee !important;*/
            text-align: left !important;
            background-color: #f7f5f5;
        }

            .nav-item .subitem a.nav-link {
                font-size: 0.9rem;
            }


        .navbar .nav-item .nav-link {
            margin: 0px;
            padding: 0.5rem;
        }

            .navbar .nav-item .nav-link.mobile-menu-item {
                width: auto;
            }

            .navbar .nav-item .nav-link.mobile-menu-expand {
                width: 25px;
                text-align: right;
                z-index: 1;
            }


        .setColour {
            /*color: #6b7a21;*/
            color: #000000;
        }

        .navbar .nav-item .nav-link .mobile-menu-expand:link {
            /*color: #6b7a21;*/
            color: #000000;
        }

        .navbar .nav-item .nav-link .mobile-menu-expand:visited {
            /*color: #6b7a21;*/
            color: #000000;
        }

        .navbar .nav-item .nav-link .mobile-menu-expand:hover {
            /*color: #6b7a21;*/
            color: #000000;
        }

        .navbar .nav-item .nav-link .mobile-menu-expand:active {
            /*color: #6b7a21;*/
            color: #000000;
        }

        .nav-item .dropdown-menu {
            border-top: 0;
            transform: none;
        }

            .nav-item .dropdown-menu .dropdown-item {
                border-top: 0;
                font-size: 0.9rem;
            }

            .nav-item .dropdown-menu li:first-of-type {
                border-top: none;
            }


            .nav-item .dropdown-menu .dropdown-item {
                /*border-top: 1px solid #f7f5f5;*/
                padding: 0.5rem;
            }


        .navbar .shadow-sm {
            box-shadow: none !important;
        }

        .navbar-brand img {
            display: block;
            max-height: 4.5rem;
        }

        .navbar-toggler {
            background-color: #f7f5f5;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .navbar-toggler-icon {
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28107, 122, 33, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
        }
    }



    /* ============ mobile view .end// ============ */

    /* \ End Menu styles - EM */


    .table-striped > tbody > tr:nth-of-type(2n+1) > * {
        /*--bs-table-color-type: #6b7a21;*/
        --bs-table-color-type: #000000;
        --bs-table-bg-type: #f7f5f5;
    }

    .table-striped {
        max-width: 100% !important;
    }

        .table-striped > tbody > tr > * {
            /*--bs-table-color-type: #6b7a21;*/
            --bs-table-color-type: #000000;
            --bs-table-bg-type: #ffffff;
        }

    .homePageThreeColumnsWithPadding {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .center {
        position: relative;
        top: 8px;
    }

    .home-text {
        font-size: 60px;
        font-weight: bold;
        padding-bottom: 50px;
        color: #6b7a21;
    }

    .CenterImage {
        display: block;
        margin: auto;
    }

    .relatedLinkHeader {
        font-weight: 600;
        /*font-size:18px;*/
    }

    .sideNavHeder {
        font-weight: 600;
    }

    .HeaderFixWidth_Mobile {
        background-color: #ffffff;
        width: 100%;
    }

    .FixSearch {
        height: 43px;
        margin-right: 10px;
    }

    .MobleHeaderButtons {
        height: 60px;
        width: 60px;
        background-color: #f7f5f5;
        /*color: #6b7a21;*/
        color: #000000;
        margin-right: 10px;
        box-shadow: none;
    }

    .MobleHeaderButtonsSpacer {
        margin-right: 20px;
    }

    .MobleHeaderButtons:focus {
        box-shadow: none;
    }

    .table strong {
        font-weight: 600;
    }

    .IconGreen {
        color: #6b7a21;
    }

    .coop-accordion img {
        width: 100%;
        height: auto;
    }

.containerBottom {
    padding-top:5px;
    padding-bottom:5px;
}

.CenterImage {
    padding-top: 5px;
    padding-bottom: 5px;
}